body {
	background-color: White;
	color: #2F0000;
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
}
.af-searchtmp {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px
}
.af-tablebg {  
background-color: #EEEEE0
}
.af-link {  
color: #003300; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px
}
a:link.menu {
	background-color: #8D2C09;
	color: #EEDDAA;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 5px;
	width: 90%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	text-decoration: none;
}
a:active.menu {
	background-color: #8D2C09;
	color: #EEDDAA;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 5px;
	width: 90%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	text-decoration: none;
}
a:visited.menu {
	background-color: #8D2C09;
	color: #EEDDAA;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 5px;
	width: 90%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	text-decoration: none;
}
a:hover.menu {
	background-color: #EEDDAA;
	color: #8D2C09;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 5px;
	width: 90%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	text-decoration: none;
}
a:link, a:active {
	background: transparent;
	color: #2F0000;
}
a:visited, a:hover {
	background: transparent;
	color: #4179A8;
}
